unit uIEditorDireccionEntregaContratoCliente;

interface

uses
  uBizContratosCliente;

type
  IEditorDireccionEntregaContratoCliente = interface
  ['{07ECA26A-2D8E-405E-9504-CD0A9CFCB6E8}']
    function GetContrato: IBizContratoCliente;
    procedure SetContrato(const Value: IBizContratoCliente);
    property Contrato: IBizContratoCliente read GetContrato write SetContrato;

    function ShowModal : Integer;
    procedure Release;    
  end;


implementation

end.
